/* CSS Document */

p{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
	padding: 0px;
}
body {
	margin-top: 0px;
	background-color: #01B1EA;
	margin-bottom: 0px;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: block;
	padding: 8px;
	background-color: #000000;
	color: #FFCC00;
	width: 130px;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
}
